#iq_css_827{
	width : 100%;
	
}

#iq_css_828{
	float : left;
	width : 700px;
	overflow : hidden;
	
}

#iq_css_835{
	margin-top : 20px;
	float : left;
	width : 700px;
	overflow : hidden;
	
}

#iq_css_837{
	margin-right : 2%;
	width : 49%;
	float : left;
	overflow : hidden;
	
}

#iq_css_840{
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_838{
	float : left;
	width : 49%;
	overflow : hidden;
	
}

#iq_css_847{
	margin-top : 20px;
	margin-bottom : 20px;
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_848{
	float : left;
	width : 32%;
	overflow : hidden;
	
}

#iq_css_850{
	margin-left : 2%;
	margin-right : 2%;
	float : left;
	width : 32%;
	overflow : hidden;
	
}

#iq_css_852{
	float : left;
	width : 32%;
	overflow : hidden;
	
}

#iq_css_742{
	width : 195px;
	
}

#iq_css_6{
	
}

#iq_css_858{
	width : 195px;
	float : left;
	overflow : hidden;
	
}

#iq_css_876{
	margin-top : 10px;
	float : left;
	width : 195px;
	overflow : hidden;
	
}

#iq_css_870{
	margin-top : 0px;
	float : left;
	width : 195px;
	overflow : hidden;
	
}

#iq_css_877{
	margin-top : 10px;
	float : left;
	width : 195px;
	overflow : hidden;
	
}

#iq_css_873{
	margin-top : 0px;
	float : left;
	width : 195px;
	overflow : hidden;
	
}

